Probleme mit Perl-Script "geolog.pl"

Marco Scholtyssek marco.scholtyssek at gmx.de
Mon Mar 31 14:34:10 BST 2008


Hallo Steffen,

dein Problem sollte relativ einfach zu lösen sein:
Dir fehlen einfach die Perl-Module, die dieses Scprit verwendet. du
solltest sie am besten via cpan installieren. 
Starte einfach folgendes in der Konsole:

sudo cpan           
(ggf. musst du das konfigurieren, falls du das zu ersten mal startest)


Sobald die konfigurationen durch sind, installierst du einfache die
fehlenden Module mit:

install Convert::UU File::Which Archive::Zip

Gruß Marco


On Mon, Mar 31, 2008 at 02:53:35PM +0200, Steffen Krapp wrote:
> Hallo,
> 
> ich habe Probleme ein Perl-Script zu nutzen. Es handelt sich um das 
> Script geolog.pl, das man auf http://home.arcor.de/geolog-fogg/ 
> herunterladen kann. Ich habe schon herausbekommen, dass ich 
> libfile-which-perl nachinstallieren musste. Leider bekomme ich immer 
> noch folgende Fehlermeldung beim Aufruf des Scripts:
> 
> Can't locate Convert/UU.pm in @INC (@INC 
> contains: /etc/perl /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl .) 
> at ./geolog.pl line 35.
> BEGIN failed--compilation aborted at ./geolog.pl line 35.
> 
> Ich bin bei der Suche nach UU.pm noch nicht weiter gekommen. Kann mir 
> jemand helfen und sagen, was ich noch installieren muss, damit das 
> Script läuft?
> 
> Viele Grüße,
> Steffen
> 
> -- 
> ubuntu-de mailing list
> ubuntu-de at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-de
> 

-- 
--
*-----------------------------------------------------------------------*
   Marco Scholtyssek      Email: marco.scholtyssek at gmx.de
   		      	  Email: info at marco-scholtyssek.de
   			  Web:   http://www.marco-scholtyssek.de/